<?xml version="1.0" encoding="UTF-8"?>
<manifest>
	<application>
		<name>标准配置包</name>
		<!--这里的alias需要改成你真实应用文件夹名,更改此处后，需搜索包里的代码把这个值替换为更改后的值-->
		<alias>system_default</alias>
		<version>1.0</version>
		<pw-version>9.0</pw-version>
		<type>app</type>
		<description>系统标准基础应用包，你可以通过拷贝一份作为你开发的基础。可实现功能：独立插件页面，前台应用列表显示，后台应用管理菜单。</description>
		<charset>utf-8</charset>
		<logo></logo>
		<website>http://www.phpwind.net/u-htm-uid-1793211.html</website>
		<author-name>pw</author-name>
		<author-email>pw@aliyun-inc.com</author-email>
		<author-icon>http://www.phpwind.net/u-htm-uid-1793211.html</author-icon>
	</application>
	
	<res>res</res>
	
</manifest>
